<component name="libraryTable">
  <library name="Gradle: com.android.support:cursoradapter:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9ce671008a4a76d76b14298a9838aab7/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9ce671008a4a76d76b14298a9838aab7/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>